.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.1);
}

.modal {
  position: fixed;
  top: 50%;
  left: 50%;
  min-width: 25%;
  max-width: 75%;
  min-height: 25%;
  transform: translateX(-50%) translateY(-50%);
  background-color: #fff;
  border-radius: 15px;
  padding: 15px;
}

.modal-title {
  display: flex;
  justify-content: space-between;
  font-weight: 700;
}
.modal-title button .svg-icon {
  width: 1em;
  height: 1em;
}
.modal-title button .svg-icon path,
.modal-title button .svg-icon polygon,
.modal-title button .svg-icon rect {
  fill: #000;
}
.modal-title button .svg-icon circle {
  stroke: #000;
  stroke-width: 1;
}

.modal-content {
  margin-top: 30px;
}
